/*Home.css
**********************************************************/

body#home div#bannerContent h2 {
    color: #fff;
    font-weight: normal;
    font-size: 2.0em;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 0 8px 0;
}

body#home div#bannerContent div {
    font-size: 1.2em;
    color: #fff;
    line-height: 1.4em;
}


/*Layout.css
**********************************************************/
body {
    background-color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #666;
    font-size: 62.5%;
}

div#footer {
    margin: 20px 0 0 0;
    padding: 30px 0 30px 0;
    color: #aaa;
    background: #333;
    overflow: hidden;
}

div#bottom {
    background-color: #262626;
    padding: 10px 0 10px 0;
    overflow: hidden;
}


#homeProgrammes h3 {
    color: #640000;
}
#homeModules h3 {
    color: #376981;
}

#homeProgrammes a:hover, #homeProgrammes a:active {
    background-position: 4px -79px;
    background-color: #640000;
    color: #fff;
    font-weight: bold;
}
#homeModules a:hover, #homeModules a:active {
    background-position: 4px -79px;
    background-color: #376981;
    color: #fff;
}

#homeProgrammes a:hover span, #homeModules a:hover span{
    color:#FFF;
}


#homeProgrammes a span, #homeModules a span{
    color:#888;
    font-weight:normal;
    font-size:9px;
}

div.copy h3.modules{
    color: #034b8b;
}

.wrapTextInTable {
	table-layout: fixed;
	word-wrap: break-word;
}

/*Copy.css
***********************************************************************/

div.copy h3 {
    color: #640000;
    font-family: "Trebuchet MS", Arial, helvetica, sans-serif;
    font-size: 1.7em;
    font-weight: normal;
    padding: 10px 0 5px 0;
}

div.copy h4 {
    color: #ab8526;
    font-family: "Trebuchet MS", Arial, helvetica, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    padding: 10px 0 2px 0;
    margin: 0 0 5px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px dotted #ab8526;
}

div.copy h5 {
    color: #333;
    font-family: "Trebuchet MS", Arial, helvetica, sans-serif;
    font-size: 1.2em;
    font-style: italic;
    font-weight: bold;
    padding: 10px 0 5px 0;
}



/*Navigation.css
**********************************************************/

a:link, a:visited {
    color: #00619a;
}

a:hover, a:active {
    color: #1892da;
    text-decoration: none;
}

body#home div#mainNav ul#mainNavList li.onPath {
    background: #640000 url('../images/custom/bgMainNavSelHome.png') left top no-repeat;
    padding-bottom: 7px
}


div#mainNav ul#mainNavList li.onPath a {
    background-image: url('../images/custom/bgMainNavSel.gif');
    color: #fff;
    background-color: #640000;
    padding-bottom: 7px;
}
ul#mainNavList li a:hover, ul#mainNavList li a:active {
    color: #fff;
    background-color: #640000;
    background-image: url('../images/custom/bgMainNavHover.gif');
}


/*******NW CUSTOM******/


body#home div#mainNav ul#mainNavList li.onPath a, div#mainNav ul#mainNavList li.onPath a {
    
    background:#1668A2;
}

body#home div#mainNav ul#mainNavList li.onPath, div#mainNav ul#mainNavList li.onPath {
    background-image: none;
    background-color:transparent;
    padding-bottom: 6px;
}

div#mainNav ul#mainNavList li.onPath a {
    background-image:none;
}

div#mainNav ul#mainNavList li.onPath a {
    color: #fff;
    padding-bottom:9px;
}
ul#mainNavList li a:hover, ul#mainNavList li a:active {
    color: #186AA2;
    background-color: #186AA2;
    background-image: none;
}

body#home div#banner, div#banner {
    background:url('../images/custom/banner-content-bg.jpg') repeat-x #DFEDF6;
}

body#home div#bannerContent h2, div#bannerContent h2 {
    color: #022740;
    font-weight: normal;
    font-size: 2.0em;
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px;
}

body#home div#bannerContent h2 {padding:0;}

body#home div#bannerContent div, div#bannerContent div {
    font-size: 1.2em;
    color: #022740;
    line-height: 1.4em;
}


body#home div#wrap, div#wrap {
    background-image: url('../images/custom/neworld-wrap-bg.jpg');
}

div#header p#dkitWebsite, div#header p {padding:0;width:auto;}

div#header p#dkitWebsite a {
    background:#FEFCFD;display:block;padding:3px 10px;color:#333;margin:4px 0 0;text-decoration:none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

ul#topNavList li a:link, ul#topNavList li a:visited {border-right: 1px solid #fff;}


form#searchForm input.button {width:0;height:21px;background:url('../images/custom/neworld-submit.png') no-repeat; padding-left:28px;} 

div#search form#searchForm p {width:400px;}
    
div#search {
    background-image:none;
    background:#A00235;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    padding:0 10px;
}

div#header{margin-bottom:10px;}

div#header h1 {
    background: url("../images/custom/itcarlow-logo.png") no-repeat;height:80px;width:308px;
}

div#header h1 a {width:100%;height:100%;}

div#mainNav {background-image:none;background:transparent}

div#mainNav ul#mainNavList li a {
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    margin:0 10px;
    background:#DEECF7;
    border-right:2px solid #C7DAE9;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {
    color: #333;
    padding: 10px 22px;
    background-image:none;
}

ul#mainNavList li:hover {
    background-image: none;
}

div#contentWrap {
    background:#fff;
    -webkit-box-shadow:  0px 0px 5px 1px rgba(111, 111, 111, .4);
    box-shadow:  0px 0px 5px 1px rgba(111, 111, 111, .4);
}

#homeProgrammes {padding:0 0 0 10px;width:314px;}
#homeProgrammes h3 {
    color: #13659F;
}
#homeModules h3 {
    color: #333;position:relative;
}

div#footer h4.footerColumn  {display:none;}
div#footer p.footerColumn {width:auto;margin-right:20px;}

div#footer, div#bottom {
    width:890px;
    margin:0 auto;
    padding: 10px;
    overflow: hidden;
    background:#f00;
    background:url('../images/custom/banner-content-bg.jpg') repeat-x #DFEDF6;
    color:#fff;
}

div#akari {display:none;}
